#video {
    width: 55vw;
    height: calc(50vw * 390 / 640);
    margin-top: 5%;
  }
  
  header>img{width:20%;
    min-width: 150px;
    left: 20px;
top: 20px;
position: fixed;}

header>div {
min-width: 20px; 
position: fixed;
right: 20px;
bottom: 20px;

text-align: center;}

header>div>a>img {height: 50px;}
header>div>a>img:hover {transform:scale(1.2);}

html{
background-color: #9F948C;}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
main>div {text-align: center;
margin-top: 10%;
margin-bottom: 10%;}

main>section:first-child>h1{
  padding-top : 5%}
main>section:nth-of-type(2)>img{
  height:20vw}
main>section:nth-of-type(2)>h1{
  padding-top : 2%;
  padding-bottom: 2%;}
  main>section:nth-of-type(2)>p{
    width:60vw;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
    padding:1%;
    margin-top : 2%;
    background-color : hsla(45, 0%, 0%, .3) }

    main>section:nth-of-type(3)>h1{
        padding-top : 2%;
        padding-bottom: 2%;}

    main>section:nth-of-type(3)>div>p{
      width:40vw;
      text-align: center;
      margin-top : 5%;
      line-height: 200%;}
      
    main>section:nth-of-type(3)>div{
        display:flex;
      flex-direction: row;
      margin-top : 3%;
      justify-content: center;}
    
      main>section:nth-of-type(4)>h1{
        padding-top : 4%;
        padding-bottom: 4%;}

  .scroll {
    position: fixed !important;
    width: 30vw !important;
    height: calc(30vw * 3 / 4) !important;
    top: 5vh !important;
    right: 5% !important;
  }

  section {
    height: 100vh;
    text-align: center;
    color: white;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding : 0px;
  }

main>section:nth-of-type(1) {
    background-image: url('../medias/images/09.jpg');
  }
main>section:nth-of-type(2) {
    background-image: url('../medias/images/Dune05.webp');
  }

main>section:nth-of-type(3) {
    background-image: url('../medias/images/Dune06.webp');
  }

main>section:nth-of-type(4) {
    background-image: url('../medias/images/dune-timothee-chalamet.jpg');
  }

  main>section:nth-of-type(4)>div>img {
    width:30vw;
  }
  main>section:nth-of-type(4)>div>p{
    text-align: justify;
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
  }
  main>section:nth-of-type(4)>div {
    height: 100vh;
  }

  main>section:nth-of-type(4)>div>p{

    text-align : center;
    background-color:rgba(93, 92, 92, 0.55);
    top : 50vh;
    height : 30vh;
    }
    
    main>section:nth-of-type(4)>div>p {
      column-rule-style: dotted;
      columns: 3;
      column-gap: 5vw;
      text-align: justify;
      margin-left : 20px; 
      margin-right :20px;
      padding-top : 30px;
      width: 80vw; 
}

main>section:nth-of-type(4)>div {
  align-items: center;
}
main>section:nth-of-type(5) {
    background-image: url('../medias/images/dune-timothee-chalamet-rebecca-ferguson.jpeg ');
  }

html{
    scroll-snap-type: y proximity;
  }
section {
    scroll-snap-align: start;
    min-height: 100vh;
  }

  #carte {
    width: 50vw;
    height: 50vh;
    margin: auto;
    }

  #characters {display :flex;
  flex-direction: row;
  flex-wrap: wrap;
  width : 100vw}
  
#characters>div>img {
  width : 10vw}

  #characters>div {
    width : 15vw;
    margin-bottom: 3vh;
  }

  #characters>div:hover {
    transform:scale(1.2)}

#galerie{
  width: 50vw;
  height: 50vh;
  margin: auto;
  position: relative;
 }
#galerie>img{
  position: absolute;
  top:0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

#galerie>img:not(:first-of-type) {
  display: none;
  }

#boutons{
  text-align: center;
  margin-top: 5vh;
  margin-bottom: 8vh;
}

#boutons>span {
  display: inline-block;
 width: 1vw;
 height: 1vw;
 margin: 0 1vw;
 border-radius: 100%;
 background-color: white;
 cursor: pointer;
 }

 #map {
  width: 60vw;
  height: 60vh;
  margin: auto;
  bottom : 20px;

  }

main>section:nth-of-type(5)>h1 {
  top: 13vh;
  position : relative;
  margin-bottom : 10vh;

}

main>section:nth-of-type(5)>div{
  background-color: rgba(50, 50, 50, 0.35);
  height: 65px;
  margin-left: 10vh;
  border-top-left-radius: 40px 40px;
}
